﻿html
{
	overflow: visible;
	width: 100%;
	height: 100%;
}

body
{
	font-family: Arial;
	background: #ffffff;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
}

.CoverWelcome
{
	text-align: center;
	padding: 5px 0px;
}
